Name: kron4ek-wine-8.1-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.1-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.1/wine-8.1-staging-amd64.tar.xz
  file_checksum: d8d7b592b68eb035e96a5dba1efc635c
  rename: kron4ek-wine-8.1-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.1-staging-amd64
  dest: kron4ek-wine-8.1-staging-amd64
